# Fichier généré par le module QMake de KDevelop. 
# -------------------------------------------------- 
# Sous dossier relatif au dossier principal du projet : ./src
# Cible : une application??:  ../bin/personnes

MOC_DIR = moc 
OBJECTS_DIR = obj 
TARGET = ../bin/personnes 
CONFIG += debug \
          warn_on \
          thread \
          exceptions 
TEMPLATE = app 
FORMS += Praticien_Dlg.ui 
TRANSLATIONS += personnes_fr.ts 
HEADERS += ../../MedinTuxTools/CGestIni.h \
           ../../MedinTuxTools/CMedinTuxApp.h \
           ../../MedinTuxTools/CMaskedLineEdit.h \
           CApp.h \
           CMyQListViewItem.h 
SOURCES += main.cpp \
           ../../MedinTuxTools/CGestIni.cpp \
           ../../MedinTuxTools/CMedinTuxApp.cpp \
           ../../MedinTuxTools/CMaskedLineEdit.cpp \
           CApp.cpp \
           CMyQListViewItem.cpp 
LANGUAGE = C++
Praticien_Dlg.ui.target = Praticien_Dlg.ui
